


.shell { 
	width: 856px; 
	margin-left: 0px; 
	background: url(images/shell.png) repeat-y 0 0; 
	padding: 1px 57px 1px 57px; 
	position: relative; 
}

#slider { 
	background: url(images/slider-bg.png) repeat-x 0 0; 		
	height: 490px; 
	position: relative; 
	z-index: 10; 
	margin-top:10px;
}


#slider a {
	text-decoration: none;
	border: 0px;
}

#slider a:link {
	text-decoration: none;
	border: 0px;
}

#slider a:hover {
	text-decoration: none;
	border: 0px;
}

#slider .jcarousel-clip { 
	width: 845px; 
	height: 480px; 
	overflow: hidden; 
	border: 0px;
}


#slider .jcarousel-item { 
	width: 845px; 
	height: 560px; 
	border: 0px;
}


#slider .jcarousel-prev, 
#slider .jcarousel-next { 
	position: absolute; 
	top: 155px; 
	width: 28px; 
	height: 47px; 
	background: url(images/slider-directions.png) no-repeat 0 0; 
}


#slider .jcarousel-prev { 
	left: -40px; 
}


#slider .jcarousel-next { 
	right: -30px; 
	background-position: right 0; 
	cursor: pointer; 
}



#slider .sliderh2post { 
	background: #493e2b; 
	padding: 10px 2px 10px 0px; 
	width: 836px; 
	color: #e0ddb8; 
	line-height: 26px; 
	font-size: 22px; 
	letter-spacing: 2px;
	display: block;
	font-family: arial;
	font-weight: bold;
	text-align: center;
}


#slider .imagepost { 
	float: right; 
	display: inline;
	margin-top: -36px;
	postion: absolute;
}



#slider .postmini { 
	float: left; 
	display: inline;
	margin-top: 260px;
	position: absolute;
}

#slider .postdetails { 
	float: left; 
	display: inline;  
}


#slider .postdetails .description { 
	font-size: 18px; 
	font-family: arial;
	line-height: 21px; 	
	padding-bottom: 19px; 
	top: 166px;
	display: inline;
	width: 538px;
	position: absolute;
	padding-left: 14px;
}

#slider .kohlerheader { 
	padding: 5px 2px 5px 0px; 
	width: 836px; 
	line-height: 26px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}


#slider .kohlersubhead { 
	padding: 5px 2px 5px 0px; 
	width: 836px; 
	line-height: 26px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}

#slider .kohler { 
	display: inline;  
}

#slider .kohler .details { 
	font-size: 18px; 
	font-family: arial;
	line-height: 21px; 	
	padding-bottom: 19px; 
	top: 10px;
	left: 350px;
	display: inline;
	position: relative;
	padding-right: 14px;
}

#slider .sliderh2kohler { 
	background: #493e2b; 
	padding: 10px 2px 10px 0px; 
	width: 836px; 
	color: #e0ddb8; 
	line-height: 26px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}


#slider .imagekohler { 
	float: left; 
	display: inline;
	margin-top: -300px;
	postion: absolute;	 
}

#slider .imagekohlerheader { 
	float: left; 
	display: inline;
	margin-top: -10px;
	postion: absolute;	 
}

#slider .clipgunheader { 
	padding: 5px 0px 5px 0px; 
	line-height: 26px; 
	font-size: 18px; 
	display: block;
	font-family: arial;
	text-align: justify;
	display: inline;
	margin-top: 10px;
}

#slider .clipgunmidd { 
	padding: 5px 0px 5px 0px; 
	line-height: 26px; 
	font-size: 18px; 
	display: block;
	font-family: arial;
	text-align: center;
	position: relative;
	margin-top: 10px;
}

#slider .sliderh2clipgun { 
	background: #493e2b; 
	padding: 10px 2px 10px 0px; 
	width: 836px; 
	color: #e0ddb8; 
	line-height: 26px; 
	font-size: 32px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}


#slider .imageclipgunleft { 
	float: left; 
	display: inline;
	margin-top: -20px;
	postion: absolute;	 
}


#slider .imageclipgunright { 
	float: right; 
	display: inline;
	margin-top: -20px;
	postion: absolute;	 
}

#slider .imageclipgunheader { 
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 141px;
	postion: absolute;	 
}

#slider .imagefieldday { 
	float: left; 
	display: inline;
	postion: absolute;	 
}
#slider .fieldday .daydetails { 
	font-size: 18px; 
	font-family: arial;
	line-height: 21px; 	
	padding-bottom: 19px; 
	top: 10px;
	left: 350px;
	display: inline;
	position: relative;
	padding-right: 14px;
}

#slider .sliderh2fieldday { 
	background: #493e2b; 
	padding: 10px 0px 10px 0px; 
	width: 845px; 
	color: #e0ddb8; 
	line-height: 26px; 
	font-size: 30px; 
	letter-spacing: 2px;
	display: block;
	font-family: impact;
	text-align: center;
}